<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1893.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>137</xmin>
			<ymin>271</ymin>
			<xmax>187</xmax>
			<ymax>325</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>3</xmin>
			<ymin>202</ymin>
			<xmax>39</xmax>
			<ymax>247</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>2</xmin>
			<ymin>356</ymin>
			<xmax>30</xmax>
			<ymax>398</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>11</xmin>
			<ymin>429</ymin>
			<xmax>57</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>154</xmin>
			<ymin>382</ymin>
			<xmax>205</xmax>
			<ymax>430</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>135</xmin>
			<ymin>174</ymin>
			<xmax>173</xmax>
			<ymax>223</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>130</xmin>
			<ymin>78</ymin>
			<xmax>167</xmax>
			<ymax>125</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>120</xmin>
			<ymin>1</ymin>
			<xmax>154</xmax>
			<ymax>36</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>254</xmin>
			<ymin>45</ymin>
			<xmax>297</xmax>
			<ymax>98</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>266</xmin>
			<ymin>139</ymin>
			<xmax>308</xmax>
			<ymax>192</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>278</xmin>
			<ymin>230</ymin>
			<xmax>323</xmax>
			<ymax>285</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>293</xmin>
			<ymin>337</ymin>
			<xmax>332</xmax>
			<ymax>387</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>303</xmin>
			<ymin>419</ymin>
			<xmax>343</xmax>
			<ymax>469</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>381</xmin>
			<ymin>362</ymin>
			<xmax>427</xmax>
			<ymax>418</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>366</xmin>
			<ymin>236</ymin>
			<xmax>413</xmax>
			<ymax>289</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>353</xmin>
			<ymin>121</ymin>
			<xmax>397</xmax>
			<ymax>177</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>343</xmin>
			<ymin>35</ymin>
			<xmax>383</xmax>
			<ymax>84</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>487</xmin>
			<ymin>46</ymin>
			<xmax>530</xmax>
			<ymax>104</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>489</xmin>
			<ymin>143</ymin>
			<xmax>535</xmax>
			<ymax>197</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>497</xmin>
			<ymin>228</ymin>
			<xmax>539</xmax>
			<ymax>283</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>506</xmin>
			<ymin>322</ymin>
			<xmax>549</xmax>
			<ymax>376</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>516</xmin>
			<ymin>422</ymin>
			<xmax>564</xmax>
			<ymax>475</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>581</xmin>
			<ymin>375</ymin>
			<xmax>618</xmax>
			<ymax>433</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>560</xmin>
			<ymin>207</ymin>
			<xmax>601</xmax>
			<ymax>269</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>544</xmin>
			<ymin>39</ymin>
			<xmax>581</xmax>
			<ymax>89</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>552</xmin>
			<ymin>100</ymin>
			<xmax>594</xmax>
			<ymax>161</ymax>
		</bndbox>
	</object>
</annotation>
